import request from '@/utils/request'

export function listData(query) {
  return request({
    url: '/research/paper/list',
    method: 'get',
    params: query
  })
}

export function addData(data) {
  return request({
    url: '/research/paper',
    method: 'post',
    data
  })
}

export function updateData(data) {
  return request({
    url: '/research/paper',
    method: 'put',
    data
  })
}

export function delData(ids) {
  return request({
    url: '/research/paper/' + ids,
    method: 'delete',
  })
}
